<?xml version="1.0" encoding="UTF-8"?> <!DOCTYPE html PUBLIC "-//W3C//DTD XHTML
1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <title>GUADEC 2005, 28th-31th May - Stuttgart, Germany</title>
  <style type="text/css">
  /*<![CDATA[*/
  div.c1 {text-align: center; margin-bottom: 2em;}
  /*]]>*/
  </style>
</head>
<body><div id="body">

  <div class="c1">
    <a href="https://2005.guadec.org">
        <img src="images/guadec-logo-1.png"
             alt="GUADEC - 29th-31st May, Stuttgart, Germany"/>
    </a>
    <div style="border-top: 1px solid #dddddd;">
      Paris, 2000 &middot;
      <a href="http://guadec.klid.dk/">Copenhagen, 2001</a> &middot;
      Seville, 2002 &middot;
      <a href="http://2003.guadec.org/">Dublin, 2003</a>  &middot;
      <a href="http://2004.guadec.org/">Kristiansand, 2004</a>
    </div>
  </div>
  <p>The 6th annual GNOME User and Developer European Conference
     (GUADEC) will bring developers, GNOME Foundation leaders, 
     individuals, businesses and governments, as well as Free Software and
     Open Source software users together in Stuttgart, Germany from the 29th to the 31st of May,
     2005.
  </p>

  <p>
  The conference is a unique forum that highlights the capabilities and
  direction of GNOME - the user environment for desktop computers,
  networked servers and portable Internet devices. Come to GUADEC 6 to
  learn about -</p>
<ul>
  <li>Free media streaming tools</li>
  <li>Convergence of the desktop and mobile devices</li>
  <li>Migrating to a Linux Desktop</li>
  <li>The future of GNOME development</li>
</ul>

<table cellspacing="10px">

<tr>
<td valign="top">

  <h2>Latest News</h2>

  <p class="newsitem">
    We are streaming the conference live! Check out the <a href="http://stream.fluendo.com/guadec/">live streams of GUADEC
    by Fluendo</a>. A <a href="http://bertha.conf.guadec.org/guadec">local stream</a> is also available for everyone
    already at GUADEC.
  </p>

  <p class="newsitem">
    GUADEC registration is closed online, but can still be made at GUADEC.<br/>
    Some subsidy registration is still available at no cost for students at the &quot;Haus der Wirschaft&quot;. Please bring your valid student card with you.
  </p>

  <p class="newsitem">
    <a href="travel/">
      <img src="images/travel.png" alt="Travel" width="48" height="48" class="newsicon" />
    </a>
    For those attendees wishing to travel with Lufthansa to the GUADEC, a special global 
    conference fare has been arranged by GNOME Foundation. See the <a href="travel/">travel page</a>
    for details.
  </p>

  <p class="newsitem">
    <a href="multimedia/">
      <img src="images/multimedia.png" alt="Multimedia" width="48" height="48" class="newsicon" />
    </a>
   GUADEC this year features a <a href="multimedia/">special multimedia track</a> on the latest in free media technology, including speakers from the BBC and Nokia.  
  </p>

  <p class="newsitem">
    <a href="accommodation">
      <img src="images/gnome-home.png" alt="Accommodation" width="48" height="48" class="newsicon" />
    </a>
    Accommodation information, including hotels offering a GUADEC discount,
    and inexpensive places in a youth hostel, is <a href="accommodation">now
    online</a>.
  </p>

  <p class="newsitem">
    <a href="schedule/">
      <img src="images/schedule.png" alt="Schedule Online!" width="48" height="48" class="newsicon" />
    </a> The provisional <a href="schedule/">schedule</a> has been announced!
  </p>

  <p class="newsitem">
    <a href="press/releases/">
      <img src="images/stock_contact.png" alt="Speakers press release" width="48" height="48" class="newsicon" />
    </a>
    GUADEC Planning Committee announces preliminary <a href="press/releases/">speakers</a>.
  </p>

</td>

<td style="white-space: nowrap;">

<!--
  <h2>Many thanks to our sponsors and Co-Organizers!</h2>
-->
  <div>
    <h2>Co-Organizers</h2>
    <p>
      <img src="images/wm.jpg"
           alt="Wirschaftsministerium Baden-W&uuml;rttemberg" />
      &nbsp;&nbsp;
      <a href="http://opensource.region-stuttgart.de/english.php">
        <img src="images/wrs.jpg" alt="Wirschaftsf&ouml;rderung Region Stuttgart"/>
      </a>
      &nbsp;&nbsp;
      <a href="http://www.gnome-ev.de">
        <img src="images/gnome-deutschland.png" alt="GNOME Deutschland e.V." />
      </a>
    </p>

    <h2>Cornerstone Sponsors</h2>
    <p>
      <a href="http://www.nokia.com/"><img src="images/nokia.png" alt="Nokia" /></a>
    </p>
    
    <h2>Diamond Sponsors</h2>
    <p>
      <a href="http://www.ibm.com/"><img src="images/ibm.jpg" alt="IBM" /></a>&nbsp;&nbsp;
      <a href="http://www.novell.com/"><img src="images/novell.gif" alt="Novell" /></a>
    </p>

    <h2>Platinum Sponsors</h2>
    <p>
      <a href="http://www.hp.com/"><img src="images/hp.png" alt="HP" /></a>
    </p>
    
    <h2>Silver Sponsors</h2>
    <p>
      <a href="http://www.imendio.com/"><img src="images/imendio.png" alt="Imendio" /></a>
    </p>

    <h2>Official Airline</h2>

    <p>
      <a href="http://www.lufthansa.com/"><img src="images/lufthansa.jpg" alt="Lufthansa" /></a>
    </p>

    <h2>Media Partners</h2>
    <p>
      <a href="http://www.bwcon.de/">
      <img src="images/bwcon.jpg" alt="Baden-Württemberg:Connected" />
      </a>
      &nbsp;&nbsp;
      <a href="http://www.linuxnewmedia.de/">
      <img src="images/linuxmagazine.jpg" alt="Linux Magazine" />
      &nbsp;&nbsp;
      <img src="images/linuxuser.jpg" alt="Linux User" />
      </a>
      &nbsp;&nbsp;
      <a href="http://www.fluendo.com/"><img src="images/fluendo_small.png" alt="Fluendo" /></a>
    </p>

    <h2>Network Supporters</h2>
    <p>
      <a href="http://www.belwue.de/">
      <img src="images/belwu.png" alt="BelWü" />
      </a>
      &nbsp;&nbsp;
      <a href="http://www.wimo.de/">
      <img src="images/wimo_logo.jpg" alt="WiMo" />
      </a>
      &nbsp;&nbsp;
      <a href="http://www.lf.net/">
      <img src="images/lfnet_logo.gif" alt="LF.net" />
      </a>
    </p>

</td>
</tr>

<table>

  </div>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
